收藏
回答

开发工具版本更新问题

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows v1.02.1901230

开发工具更新之后报错

错误信息:appJSON["window"]["navigationBarTextStyle"] 字段需为 black 或 white


为什么不做兼容处理呢

最后一次编辑于  01-25  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

  • Can🌴
    Can🌴
    01-25

    你写了啥

    01-25
    赞同
    回复 4
    • @xlx
      @xlx
      01-25

      之前app JSON中这样设置的

      "navigationBarTextStyle": "#ffffff",

      今天更新版本之后报错

      01-25
      回复
    • Can🌴
      Can🌴
      01-25回复@xlx


      01-25
      回复
    • @xlx
      @xlx
      01-25回复Can🌴

      好,已经按提示修改,但是之前是不报错的

      01-25
      回复
    • 好名字
      好名字
      03-02

      我改了还是报错的

      03-02
      3
      回复